
Infrastructure - Story #1793

Content checksums need to be verified after transfer

2011-09-15 17:22 - Dave Vieglais

Status: Closed Start date: 2011-09-15

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.07-Block.1.4   

Story Points:    

Description

When transferring content between any node (MN -> CN, MN <->MN), the checksum of the content MUST be checked to verify that

an accurate copy of the content has been transferred.

Subtasks:

Task # 1794: Verify checksums of content transferred during synchronization Closed

Task # 1795: Verify checksums of content transferred during replication Closed

Task # 1796: Verify checksums of content transferred during replication (GMN) Closed

History

#1 - 2012-02-02 03:50 - Dave Vieglais

- Target version set to Sprint-2012.05-Block.1.3

- Position set to 1

#2 - 2012-02-08 23:40 - Dave Vieglais

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

- Position deleted (19)

- Position set to 48

#3 - 2012-02-27 18:16 - Roger Dahl

- Status changed from New to Closed
